@charset "utf-8";
/* CSS Document */


@font-face {
    font-family:"Lato Regular";
    src:url("../fonts/lato_regular/Lato-Regular.eot?") format("eot"),
    	url("../fonts/lato_regular/Lato-Regular.woff") format("woff"),
    	url("../fonts/lato_regular/Lato-Regular.ttf") format("truetype"),
    	url("../fonts/lato_regular/Lato-Regular.svg#Lato-Regular") format("svg");
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:"Lato Light";
    src:url("../fonts/lato_light/Lato-Light.eot?") format("eot"),
    	url("../fonts/lato_light/Lato-Light.woff") format("woff"),
    	url("../fonts/lato_light/Lato-Light.ttf") format("truetype"),
    	url("../fonts/lato_light/Lato-Light.svg#Lato-Regular") format("svg");
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:"Lato Bold";
    src:url("../fonts/lato_bold/Lato-Bold.eot?") format("eot"),
    	url("../fonts/lato_bold/Lato-Bold.woff") format("woff"),
    	url("../fonts/lato_bold/Lato-Bold.ttf") format("truetype"),
    	url("../fonts/lato_bold/Lato-Bold.svg#Lato-Bold") format("svg");
    font-weight:normal;
    font-style:normal;
}

body { font-family:"Lato Regular"; font-size: 16px; color: #333843 }
.menu a,
.sbmt_btn {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
     border-radius: 5px;
}

a,
a:hover,
a:focus { text-decoration: none; color: #fff; outline:none;} 

a,
a:hover,
a:focus,
a.active,
.deflt:after,
.imgcntnr:hover .deflt:after,
.wthblubg .imgcntnr .deflt,
.wthblubg .imgcntnr:hover .deflt,
.menuicn,
.menuicn:hover,
.menuicn.open {
    -webkit-transition: all 300ms;
    -ms-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    	transition: all 300ms;    
}


section, footer { position: relative; z-index: 5; background: #fff; overflow: hidden}
section.fullbgvdo { z-index: 1} 
header { padding: 15px 0 10px; position: relative; z-index: 10; background: #fff; border-bottom: 1px solid #4c6c91;}
.menu a { color: #333843}
.menu a:hover,
.menu a:focus,
.menu a.active { color: #fff; background: #628dc4; text-decoration: none;}
.topbnr { color: #fff; position: relative}
.big { padding: 10px 0 185px; background-color: transparent}
.iprobg {background-color: transparent; padding-top: 10px; }
.emplyr { background: #0d1929 url(../images/Employer_inner.jpg) top center no-repeat fixed; background-size: cover;}

.ipro {background: #0d1929 url(../images/iproinner.jpg) top center no-repeat fixed; background-size: cover;}
.tophedwthbrdr { border-bottom: 1px solid rgba(255,255,255,.35); padding-bottom: 15px; margin-bottom: 24px}
.tophedwthbrdr h1 { font-size: 48px; font-family: "Lato Regular"}
.tophedwthbrdr h2 { font-size: 40px; font-family: "Lato Regular" }
.tophedwthbrdr h3 { margin-top: 0; font-size: 30px; font-weight: normal; font-family: "Lato Light"} 
.htlrstrnt h4,
.trbg h4 { font-size: 25px; font-weight: normal; font-family: "Lato Bold"; margin: 25px 0} 
.htlrstrnt p { font-size: 25px; line-height: 48px; font-family: "Lato Light"}
.htlrstrnt ul { padding: 0; margin-bottom: 50px}
.htlrstrnt li { font-size: 21px; font-family: "Lato Light"; list-style: none; }
.top_left li { background: url(../images/topchck.png) 0 3px no-repeat; padding-left: 40px; margin: 20px 0}
.top_right li { margin: 10px 0; position: relative}
.top_right li:after { position: absolute; top: 18px; left: -15px; border-bottom: 1px solid #fff; width: 5px; content: ""}
.top_left li:hover { background: url(../images/topchck.png) 0 -45px no-repeat; padding-left: 40px;}
.htlrstrnt li a { color: #fff}

.sbmt_btn { padding: 15px 40px 18px; border: 1px solid #f39500; font-family: "Lato Bold"; color: #fff; display: inline-block}
.sbmt_btn:hover,
.sbmt_btn:focus { background: #f39500}

.menu { text-align: right}
.menu ul { display: inline-block; padding: 0;}
.menu ul li { list-style: none; display: inline-block; margin-top: 15px}
.menu ul li a { display: block; padding: 2px 15px 4px;}

.darkgrybg { background: #333843; }
.scndsectn { text-align: center; color: #fff; padding: 40px 0 50px}
.scndsectn .sbmt_btn { padding: 14px 50px 17px;}
.scndsectn p { font-size: 20px; padding: 0 15%; font-family: "Lato Light"; line-height: 30px; margin-bottom: 40px}

.bighedbrdr { font-size: 36px; font-family: "Lato Light"; background: none; text-align: center; margin: 60px 0 105px; position: relative; line-height: 50px}
.bighedbrdr:after,
.bighedbrdr:before { content: ""; position: absolute; left:50%; width: 119px; margin-left: -60px;border-bottom: 4px double #d4d5d7}
.bighedbrdr:after { bottom: -35px}
.bighedbrdr:before { bottom: -29px}
.godwnbtn { position: absolute; bottom: 50px; width: 56px; height: 56px; left: 50%; margin-left: -28px; z-index: 55}
.godwnbtn a { display: block; background: url(../images/drpdwnwht.png) 0 0 no-repeat; height: 100%; width: 100%;}
.threeblcks { text-align: center; border-left: 1px solid #d9dadc}
.bighedbrdr + .threeblcks { border-left: none}
.threeblcks p { margin: 0 5%; font-family: "Lato Light"; color: #000; line-height: 24px; margin-bottom: 15px}
.threeblcks h3 { margin-top: 0; font-size: 18px; font-family: "Lato Bold"; }
.imgcntnr { margin: 40px 0; position: relative; display: inline-block}
.wthblubg .imgcntnr { margin: 30px 0 20px}
.vdobtm { background: #0d1929 url(../images/btmvdo.jpg) top center no-repeat fixed; color: #fff; padding: 10px 0 75px;}
.threblcks { padding-bottom: 60px }

.vdobtm .bighedbrdr:after,
.vdobtm .bighedbrdr:before { border-bottom-color: rgba(255,255,255,.2)}
.vdocntnr { position: relative; background: inherit}
.vdocntnr .playbtn { position: absolute; top: 37%; margin-top: -32px; width: 64px; height: 64px; background: url(../images/playvdohndl.png) 0 0 no-repeat; left: 50%; margin-left: -45px;}
.vdocntnr img { max-width: 100%}
.vdocntnr .playbtn:hover { opacity: .7; filter: alpha(opacity=70);}
.brdrylw { font-size: 18px; text-transform: uppercase; margin: 0 0 55px; font-family: "Lato Bold"; position: relative}
.brdrylw:after { content: ""; position: absolute; bottom: -25px; width: 100%; height: 1px; background: #fff; border-left: 97px solid #f39500; left: 0}
.vdobtm { font-family: "Lato Light"; line-height: 24px}
.vdobtm	ul { padding: 0; margin: 20px 0 25px}
.vdobtm	ul li { width: 49%; display: inline-block; padding-left: 30px; background: url(../images/chckicn.png) 0 center no-repeat; margin: 10px 0}

.btmlogo { text-align: center; padding-bottom: 50px}
.btmlogo .bighedbrdr { margin-bottom: 90px}
.btmlogocntnr h3 { font-family: "Lato Light"; font-size: 24px; margin-bottom: 40px}


.orngbg { background: #f39500; color: #fff}
.orngbg .bighedbrdr:after,
.orngbg .bighedbrdr:before { border-bottom-color: #eea531}

.btmlogosngl { display: inline-block; border: 1px solid #bbb; margin: 0 23px}
footer { background: #172a43; color: #597190; padding: 17px 0; position: relative}
footer:after { content:""; position: absolute; top: -2px; left: 0; right: 0; border-top: 1px solid #628dc4}
footer a {color: #597190; margin: 0}
footer ul { padding: 0; margin: 0}
footer li { display: inline-block; margin: 0 20px}
.tstmnlsldr { overflow: hidden; margin-bottom: 40px}

.clntdtl { width: 300px; float: left; border-right: 1px solid #f5aa33; position: relative}
.clntdtl:after { content: ""; position: absolute; top: 0; bottom: 0; right: -2px; border-left: 1px solid #c27700 }
.clnttxt { margin: 0 0 0 300px; padding: 36px 65px 0; font-family: "Lato Light"}
.clnttxt p { position: relative} 
.clnttxt p:after,
.clnttxt p:before { content: ""; position: absolute;  width: 20px; height: 20px}
.clnttxt p:before { background: url(../images/qut1.png) 0 0 no-repeat; left: -30px}
.clnttxt p:after { background: url(../images/qut2.png) 0 0 no-repeat; right: -30px}


.clntimg {
    float: left;
    width: 95px;
    height: 98px;
    background-color: #fdb23c;
    padding-top: 5px;
    padding-right: 3px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}

.clntnme { margin: 15px 0 0 110px}
.clntnm { font-size: 25px; font-family: "Lato Bold"}
.clntcmpny { font-family: "Lato Light"; font-style: italic}

.orngbg .bighedbrdr { margin-bottom: 60px}

.ifrmcntnr iframe { position: absolute; top: 19px; left: 33px; height: 276px !important; width: 485px !important }
.fullbgvdo { position: fixed; top: 0; bottom: 0; left: 0; right: 0;}


.fullbgvdo iframe { width: 100%; height: 100%}
.deflt:after { border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%;-ms-border-radius: 50%; -o-border-radius: 50%; }

.deflt { position: relative; display: inline-block}
.wthblubg .imgcntnr:hover .deflt { transform: rotateY(180deg); -webkit-transform: rotateY(180deg); -moz-transform: rotateY(180deg); -ms-transform: rotateY(180deg); -o-transform: rotateY(180deg)}
.deflt:after { position: absolute; content: ""; left: 0; right: 0; bottom: 0; top: 0; border: 4px double #f39500}
.imgcntnr:hover .deflt:after { top: -20px; right: -20px; bottom: -20px; left: -20px; opacity: 0}
.blue .deflt:after { display: none}


.btmgray_bg { background: #eef1f4}
.trbg { background: rgba(0,0,0,.4); text-align: center; padding-bottom: 25px}
.trbg h4 { }
.listcntnr { display: inline-block; width: 40%; text-align: left; position: relative}
.listcntnr li { font-size: 24px; font-family: "Lato Light"; list-style: none; background: url(../images/topchckwht.png) 0 3px no-repeat; padding-left: 40px; margin: 20px 0}
.listcntnr:after { content: ""; position: absolute; top: 20px; bottom:20px; left: -17px; border: 1px solid rgba(255,255,255,.11)}
.trbg h4 + .listcntnr:after { display: none}

.bluebg { background: #496e9d}
.bluebg p { padding: 0}


.iprobg .sbmt_btn,
.bluebg .sbmt_btn,
.wthblubg .sbmt_btn { border: none; background: #628dc4; }
.iprobg .sbmt_btn:hover,
.iprobg .sbmt_btn:focus, 
.bluebg .sbmt_btn:hover,
.bluebg .sbmt_btn:hover, 
.wthblubg .sbmt_btn:hover,
.wthblubg .sbmt_btn:focus { background: #fff; color:#628dc4 }
.iprobg .sbmt_btn {margin: 30px 0 20px; padding: 13px 38px 16px;}
.wthblubg .sbmt_btn {padding: 13px 60px 16px; }

.iprobg .htlrstrnt p { line-height: 40px}
.iprobg .top_right li { margin: 8px 0; }
.iproinrtop { padding-bottom: 150px }

.wthblubg .bighedbrdr { margin: 40px 0 120px;}
.vdobtm.wthblubg { background: #0d1929 url(../images/btmvdo2.jpg) top center no-repeat fixed;}

.wthblubg .brdrylw:after { border-color: #628dc4}
.wthblubg.vdobtm ul li { background: url(../images/chckblue.png) 0 center no-repeat;}
.whtbg .bighedbrdr { margin-top: 50px}
.whtbg .clntdtl { width: 250px; border: none }
.whtbg .clntdtl:after { display: none}
.whtbg .clntimg { width: 198px; height: 201px; background-color: #f2f4f6; padding-top: 7px; padding-right: 5px;}
.whtbg .clnttxt { margin: 0 0 0 265px; padding: 0; position: relative}
.whtbg .clnttxt:after { 
    content:""; 
    position: absolute; 
    top: 46px;
    left: -13px;
    border-top: 11px solid transparent;
    border-bottom: 11px solid transparent;
    border-right: 13px solid #eef1f4;
}
.whtbg .clntnme { margin: 35px 0 0 10px;} 
.whtbg .txtbgcntnr { padding: 50px 45px; background-color: #eef1f4; font-family: "Lato Regular"}
.whtbg .clntnm { font-size: 18px; position: relative }
.whtbg .clntnm:after { content:""; position: absolute; top: 12px; left: -10px;border-bottom: 2px solid #000; width: 5px;}
.whtbg .clntcmpny { font-size: 14px; color: #9ea8ae; margin-top: 8px}
.star_cntnr { display: inline-block; width: 200px; height: 22px; background: url(../images/star.png) 0 0 no-repeat; vertical-align: top; margin: 2px 0 0 12px}
.txtbgcntnr p:before {background: url(../images/qutblck1.png) 0 0 no-repeat;}
.txtbgcntnr p:after {background: url(../images/qutblck2.png) 0 0 no-repeat;}
.btmgray_bg .bighedbrdr { margin-bottom: 80px;}

.fullbgvdo video { width: 100%}



.big-background {
    z-index:-2;
    text-align:center;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    bottom: 0;
    overflow:hidden
    
}
.big-background .big-background-container {
    width:830px;
    max-width:100%;
    display:inline-block;
    position:absolute;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%,-50%);
    -moz-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);
    -o-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%)
}
 
.big-background-title {
    font-family:'Raleway',sans-serif;
    font-size:78px;
    color:#fff;
    font-weight:300;
    text-transform:uppercase;
    text-align:center;
    margin-bottom:22px;
    padding-top:20px;
    display:inline-block;
    background-attachment:scroll;
    background-repeat:repeat-x;
    background-position:top center
}
 
a.big-background-btn {
    font-family:'Lato',sans-serif;
    font-size:13px;
    text-transform:uppercase;
    text-decoration:none;
    color:#fff;
    background:transparent;
    border:2px solid #fff;
    padding:10px 14px;
    cursor:pointer;
    letter-spacing:2px;
    text-align:center;
    display:inline-block;
    -webkit-transition:.4s background ease;
    -moz-transition:.4s background ease;
    -o-transition:.4s background ease;
    transition:.4s background ease;
}
 
.big-background-btn:hover {
    color:#fff;
    background:rgba(255,255,255,0.20)
}
 
.big-background-default-image {
    background:url(../images/sunset.jpg);
    background-repeat:no-repeat;
    background-position:center center;
    background-size:cover;
    width:100%;
    height:100%;
    z-index:0;
    backface-visibility:hidden
}

.menuicn { background: #eee url(../images/menuicn.png) center no-repeat; height: 50px; cursor: pointer; display: none}
.menuicn:hover,
.menuicn.open { background-color: #d5d5d5}
.tophedwthbrdr.emplr {padding: 4px 0 20px;}
.catgry h1 { font-size: 48px; margin: 0 0 30px; font-family: "Lato Regular";}

.mbYTP_wrapper:after  { content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0,0,0,.6)}

.left { float: left; }
.right { float: right; }

/*css added on 27-10-15*/
.backbtn-lnk {
  float: right;
  width:auto;
  padding-top:10px;
  padding-right:10px;
}
.backbtn-lnk > a {
  border: 1px solid #aca686;
  color: #aca686;
  display: inline-block;
  font-size: 21px;
  padding: 5px 10px;
}
.backbtn-lnk > a:hover{ background:#fff; color:#333; border-color:#fff;}



/*21-12-2015*/
.menu{}
.menu a, .sbmt_btn { border-radius: 0px !important;}
.col-md-8.col-sm-8.col-xs-12.menu a{border: 1px solid transparent; padding:5px 10px !important;}

.col-md-8.col-sm-8.col-xs-12.menu a:hover{}
.menu a:hover, .menu a:focus, .menu a.active {border:1px solid #183963 !important;padding:5px 10px; background:none !important;  color: #000 !important;text-decoration: none;}
.img-responsive {
    margin-top: 2px;
    width: 236px;
}


/*28-12-2015*/	
ul.list-breadcrumb{ position:relative; float:left; margin-top:10px; padding:0px 38px 15px 0px; }
ul.list-breadcrumb li{ position:relative; background-color:#4060a5; min-width:125px; padding:5px 15px 3px 59px; text-align:center; float:left; color:#FFF; list-style: none;  border-radius: 0 3px 3px 0;}
ul.list-breadcrumb li:first-child { padding: 5px 15px;border-radius:3px 0px 0px 3px; }
ul.list-breadcrumb li:before{ position:absolute; top:0px; left:0px; content:''; width:0px; height:0px; border-style:solid; border-width:15px 0px 15px 38px; border-color:transparent transparent transparent #4060a5; z-index:10; }
ul.list-breadcrumb li:after{ position:absolute; top:-2px; left:0px; content:''; width:0px; height:0px; border-style:solid; border-width:17px 0px 17px 44px; border-color:transparent transparent transparent #FFF; }
ul.list-breadcrumb li:first-child:after, ul.list-breadcrumb li:first-child:before { display:none; }
/*ul.list-breadcrumb:before{ position:absolute; top:0px; right:0px; content:''; width:0px; height:0px; border-style:solid; border-width:15.5px 0px 15px 40px; border-color:transparent transparent transparent #4060a5; z-index:10; 
}*/
.list-breadcrumb a { display:block; line-height:normal; color:#FFF; }
.top-header .navbar-default ul.navbar-nav > li > a,
.top-header.employer-header .navbar-default ul.navbar-nav > li > a{ border:1px solid rgba(0,0,0,0); }
.top-header .navbar-default .navbar-nav > li > a:hover,
.top-header .navbar-default .navbar-nav > li.active > a,
.top-header.employer-header .navbar-default ul.navbar-nav > li.active > a, 
.top-header.employer-header .navbar-default ul.navbar-nav > li > a:hover
{
  border:1px solid #000;
  background:transparent !important;
  box-shadow:none !important;
  color:#000 !important;
}
@media screen and (max-width: 480px) {
    ul.list-breadcrumb li{ font-size:12px; padding:5px 10px 5px 35px; }
    .list-breadcrumb > li:first-child { min-width:inherit; padding:5px 10px; }
    ul.list-breadcrumb li:before{ border-width:13px 0px 13px 12px; }
    ul.list-breadcrumb li:after{ border-width:15px 0px 15px 17px; }
    ul.list-breadcrumb:before{ border-width:13px 0px 14px 12px; }
    ul.list-breadcrumb{ padding-right:28px; }
    }

.header-one {
    font-size: 48px;
/*margin: 0 0 30px;*/
font-family: "Lato Regular";
font-weight: 500;
line-height: 1.1;
color: inherit;
}

ul.list-breadcrumb{ position:relative; float:left; margin-top:10px; padding:0; }
ul.list-breadcrumb li{ position:relative; background-color:#4060a5; min-width:125px; padding:5px 15px 5px 59px; text-align:center; float:left; color:#FFF;/*border-radius: 0 3px 3px 0;*/ }
ul.list-breadcrumb li:last-child {border-radius: 0 3px 3px 0;}
ul.list-breadcrumb li:first-child { padding:6px 15px 7px; border-radius:3px 0px 0px 3px; }
ul.list-breadcrumb li:before{ position:absolute; top:0px; left:0px; content:''; width:0px; height:0px; border-style:solid; /*border-width:15px 0px 15px 38px;*/ border-color:transparent transparent transparent #4060a5; z-index:10; }
ul.list-breadcrumb li:after{ position:absolute; top:-2px; left:0px; content:''; width:0px; height:0px; border-style:solid; /*border-width:17px 0px 17px 44px;*/ border-color:transparent transparent transparent #FFF; }
ul.list-breadcrumb li:first-child:after, ul.list-breadcrumb li:first-child:before { display:none; }
ul.list-breadcrumb:before{ position:absolute; top:0px; right:0px; content:''; width:0px; height:0px; border-style:solid; border-width:15px 0px 15px 38px; border-color:transparent transparent transparent #4060a5; z-index:-1; }
.list-breadcrumb a { display:block; line-height:normal; color:#FFF; }

.big-background.bg1 { background: #0d1929 url(../images/bg1.jpg) top center no-repeat fixed; background-size: cover;}
.big-background.bg2 { background: #0d1929 url(../images/bg2.jpg) top center no-repeat fixed; background-size: cover;}
.big-background.bg3 { background: #0d1929 url(../images/bg3.jpg) top center no-repeat fixed; background-size: cover;}
.big-background.bg4 { background: #0d1929 url(../images/bg4.jpg) top center no-repeat fixed; background-size: cover;}
.big-background.bg5 { background: #0d1929 url(../images/bg5.jpg) top center no-repeat fixed; background-size: cover;}
.big-background.bg6 { background: #0d1929 url(../images/bg6.jpg) top center no-repeat fixed; background-size: cover;}
.big-background.bg7 { background: #0d1929 url(../images/bg7.jpg) top center no-repeat fixed; background-size: cover;}
.big-background.bg8 { background: #0d1929 url(../images/bg8.jpg) top center no-repeat fixed; background-size: cover;}
.big-background.bg9 { background: #0d1929 url(../images/bg9.jpg) top center no-repeat fixed; background-size: cover;}
.big-background.bg10 { background: #0d1929 url(../images/bg10.jpg) top center no-repeat fixed; background-size: cover;}
.big-background.bg11 { background: #0d1929 url(../images/bg11.jpg) top center no-repeat fixed; background-size: cover;}
.big-background.bg12 { background: #0d1929 url(../images/bg12.jpg) top center no-repeat fixed; background-size: cover;}